body {
    font-size: 16px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

article {
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
}

a {
    color: red;
    text-decoration: none;;
}

.top_menu {
    text-align: center;
}

.top_menu ul {
    list-style: none;
}

.top_menu ul li {
    display: inline-block;
    padding: 10px;
}

.top_menu ul li.current-menu-item {
    font-weight: bold;
    text-decoration: underline;
}